---
search:
  tags:
    - Billing
    - GET
seo:
  description: >-
    Export invoice lines. Reference for the GET
    /v1/organizations/{orgId}/billing/invoices/{invoiceId}/lines/export endpoint
    in the Stashtab Vault Warehouse API.
sidebar:
  label: Export invoice lines
  badge: GET
title: Export invoice lines
type: openapi-operation
---
`GET /v1/organizations/{orgId}/billing/invoices/{invoiceId}/lines/export`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "csv": "string",
    "filename": "string",
    "lineCount": 0,
    "mediaType": "text/csv"
  },
  "meta": {
    "requestId": "string"
  }
}
```
